plugin.id=byzs-module-iot-plugin-http
plugin.class=cn.iocoder.byzs.module.iot.plugin.http.config.IotHttpVertxPlugin
plugin.version=1.0.0
plugin.provider=byzs
plugin.dependencies=
plugin.description=byzs-module-iot-plugin-http-1.0.0